# Asterisk Project : Asterisk 12 Application_Flash

Added by wikibot , edited by wikibot on Aug 29, 2013

# Flash()

### Synopsis

Flashes a DAHDI Trunk.

### Description

Performs a flash on a DAHDI trunk. This can be used to access features provided on an incoming analogue circuit such as conference and call waiting. Use with SendDTMF() to perform external transfers.

### Syntax

    Flash()

##### Arguments

### See Also

- Asterisk 12 Application_SendDTMF

### Import Version

This documentation was imported from Asterisk Version Unknown